[General]
checkNewVer=1
SkipUAC=1
erase=0
Locations=Локальные диски(C:\; D:\ )
Language=Russian
Style=Default
Newsletter=1
Notice=1
LastCheck=05.09.2020 3:04:19
MsgIDs=
ClearMode=0
DeleteTo=
SetupGuid={17F20345-4709-44B3-BC9D-80CD32F06111}
SetupVer=10.33.785
UserUE=1
UserDate=30.12.1899
AssistTip=0
CreateRestore=1

[update]
verinfo=https://www.wisecleaner.com/update-wisediskcleaner.html

[Clean]
HistoryCommonClean=0
ShortCut=0

[Interface]
SkinColor=$00D5822B
SkinColorIndex=0
Maximize=0
Top=81
Left=287
Width=1026
Height=698

[Defrag]
DiskDefragList=C;D

[CheckedTypes]
LogFile=1
IISLog=1
ThumbCache=1
RemoteDesktop=1
FontCache=1
MetroCache=0
WindowsSysCache=1
WinInstallerCache=1
WinSxsBackup=1
DownloadedPatch=1
Prefetch=0
Recyclebin=1
SysTemp=1
UserTemp=1
Dump=1
ErrorReport=1
InvalidLnk=1
InvalidStartMenu=1
InvalidScTask=1
WinInstallerPackage=1
Iconcache=0
IECahce=1
FireFoxCache=1
RunStartMenu=1
Recentdocuments=1
ExplorerMRU=1
TraryNotify=1
SearchList=0
Networkmapping=0
JumpList=0
IEHistory=0
IEAddressBarHistory=1
IEForm=0
IEPasswords=0
LastDownloadDir=0
FireFoxForm=0
FireFoxPasswords=0
FireFoxOther=1
WindowsMediaPlayer=1
WindowsMediaCenter=1
WindowsWordpad=1
WindowsDefender=0
WindowsPaint=1
MSManagementConsole=1
RegEdit=1
Cortana=1
IECookies=0
DOMStoreCookies=0
FireFoxCookies=0
AdobeFlash=0
AdobeFlashPlayer=1
WinRAR=1
7-Zip=1
GameExplorer=0
AkelPad=1
MESCache=1

